@import  "../../styles.scss" ;

.commentmarge{
    background-color: $back-dark;
    
    margin: 0;
    padding: 0;
    padding-top: 15px;
}

.containMessage{
    padding-top: 15px;
    
}

.containMessages{
    border-bottom: solid 2px $back-dark;
    
}

.margincomment{
    margin-top: 15px;
}

.commentContainer{
    border-bottom: solid 2px $back-dark;
    margin: 0;
}

.contentMessage p{
    width: 88%;
    color: white;
}

.buttonCollapse button{
    background-color: transparent;
    border: 0;
    color: $back-green;
    outline: transparent;
}

.iconChat{
    padding-right: 5px ;
    text-align: right;
}

.commentNumber2{
    display: contents;
    color: $back-green;
}

.modal{
    align-items: center;
    
}

.modal-content{
    background-color: $background-color;
    width: 90%;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}

.close{
    color: $back-green;
    text-shadow: none;
    opacity: 1;
}

.modal-header{
    border-bottom: 0;
    padding-bottom: 0;
}

.modal-body{
    padding-top: 0;
}

.modal-footer{
    border-top: solid 2px $back-dark;
}

.sendCommentButton{
    background-color: transparent;
    color: $back-green;
    border: 0;
    margin-top: 30px;
    outline: none;
}


.modalImage {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    //   margin-left: 10vw;
    display: none;
    left: 0;
}

.containImage {
    position: relative;
    width: 100%;
    height: 100%;
}

.imageView {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.closeImage {
    background-color: transparent;
    border: 0;
    color: $back-green;
    font-weight: bold;

    float: right;
    margin-right: 10vw;
    margin-top: 5vw;
}

.closeImage span {
    font-size: 35px;
}


.commentNumber{
    display: inline-flex;
    color: $back-green;
    background-color: transparent;
    border: 0;
    padding: 0;
    text-align: center;
    width: auto;
    margin-right: auto;
    margin-left: auto;
}

.commentNumber .row{
    text-align: center;
    width: 100%;
    margin: 0;

}



.colNumber {
    padding: 2%;
    padding: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.rowIconPost{
    width: 100%;
    margin: 0;
    padding: 5px;
    text-align: center;
    color: $back-green;
}


